body
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #C0C0C0;
	background-color: #000033;
	padding-top: 300px;
}

table
{
	width: 100%;
	height: 100%;
}

td
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #C0C0C0;
}

a
{
	color: White;
}

a:visited
{
	color: White;
}

a:hover
{
	color: Silver;
}

.bigtext
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: White;
}

.headline
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: White;
}

.news
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: x-small;
	color: Silver;
}

.date
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: Silver;
}
